- title: 'Continuous Integration Tools Evaluation'
  url: /resources/forrester-wave-ci-2017/
  image: /images/resources/continuous-integration.png
  type: 'Report'
  topics:
    - CI
    - CD
    - Software Dev
    - Git
    - GitLab
    - DevOps
  solutions:
    - Accelerated delivery
    - Distributed teams
  teaser: 'Read the Forrester Wave report, assessing the top Continuous Integration providers.'

- title: 'Planning for success whitepaper'
  url: /resources/whitepaper-planning-for-success/
  image: /images/resources/security.png
  type: 'Whitepaper'
  topics:
    - CI
    - CD
    - Software Dev
    - Git
    - GitLab
    - DevOps
  solutions:
    - Accelerated delivery
    - Distributed teams
    - Executive visibility
  teaser: 'Learn how to quickly iterate and ship code in the DevOps lifecycle.'

- title: 'Gartner Magic Quadrant for ARO'
  url: /resources/gartner-aro/
  image: /images/resources/security.png
  type: 'Report'
  topics:
    - CI
    - CD
    - Software Dev
    - Git
    - GitLab
    - DevOps
  solutions:
    - Accelerated delivery
    - Distributed teams
  teaser: 'Download the Gartner Magic Quadrant for Application Release Orchestration (ARO).'

- title: 'Value Stream Management Tools Evaluation'
  url: /resources/forrester-new-wave-vsm-2018/
  image: /images/resources/security.png
  type: 'Report'
  topics:
    - CI
    - CD
    - Software Dev
    - Git
    - GitLab
    - DevOps
  solutions:
    - Accelerated delivery
    - Distributed teams
  teaser: 'Read the Forrester New Wave report, assessing the 13 most significant Value Stream Management providers.'

- title: 'A seismic shift in application security'
  url: /resources/whitepaper-seismic-shift-application-security/
  image: /images/resources/security.png
  type: 'Whitepaper'
  topics:
    - Security
  solutions:
    - Security and quality
    - Distributed teams
  teaser: 'Learn how to integrate and automate security in the DevOps lifecycle.'

- title: Bridging the divide between developers and management
  url: /resources/whitepaper-bridging-the-divide/
  image: /images/resources/gitlab.png
  type: 'Whitepaper'
  topics:
    - GitLab
    - Git
    - Software development
    - DevOps
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Read this whitepaper for tips on aligning perceptions, expectations, and outcomes.'

- title: Concurrent DevOps
  url: /resources/whitepaper-concurrent-devops/
  image: /images/resources/devops.png
  type: 'Whitepaper'
  topics:
    - GitLab
    - Software development
    - DevOps
  solutions:
    - Accelerated delivery
  teaser: 'Download now to learn how to reduce cycle time and improve DevOps efficiency.'

- title: How GitLab is Enterprise Class
  url: /enterprise-class/
  image: /images/resources/gitlab.png
  type: 'Whitepaper'
  topics:
    - Git
    - GitLab
    - Software development
    - Continuous integration
    - Continuous delivery
    - DevOps
    - Cloud native
    - Security
    - Public Sector
  solutions:
    - Distributed teams
    - Accelerated delivery
    - Executive visibility
    - Project compliance
    - Security and quality

- title: 2018 Global Developer Report
  url: /developer-survey/2018
  image: /images/resources/devops.png
  type: 'Report'
  topics:
    - Software development
    - DevOps

- title: Avoiding the DevOps Tax
  url: /2018/03/21/avoiding-devops-tax-webcast/
  image: /images/resources/devops.png
  type: 'Blog post'
  topics:
    - DevOps
    - Software development
  solutions:
    - Accelerated delivery

- title: GitLab Capabilities Statement
  url: /images/press/gitlab-capabilities-statement.pdf
  image: /images/resources/gitlab.png
  type: 'One-pager'
  topics:
    - GitLab
    - Public Sector
  solutions:
    - Distributed teams
    - Accelerated delivery

- title: GitLab Datasheet
  url: /images/press/gitlab-data-sheet.pdf
  image: /images/resources/gitlab.png
  type: 'One-pager'
  topics:
    - GitLab
  solutions:
    - Project compliance

- title: Scaled Continuous Integration and Delivery
  url: /pdfs/resources/gitlab-scaled-ci-cd-whitepaper.pdf
  image: /images/resources/continuous-integration.png
  type: 'Whitepaper'
  topics:
    - Continuous integration
    - DevOps
  solutions:
    - Accelerated delivery
    - Executive visibility
- title: 'Moving to Git'
  url: /pdfs/resources/gitlab-moving-to-git-whitepaper.pdf
  image: /images/resources/git.png
  type: 'Whitepaper'
  topics:
    - Git
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser: 'Learn how to implement Git to take the first steps towards a more collaborative and efficient software development lifecycle.'
- title: 'What to Look for in a Git Management Solution'
  url: /2017/04/20/choosing-git-management-solution/
  image: /images/resources/git.png
  type: 'Blog post'
  topics:
    - Git
  solutions:
    - Security and quality
  teaser: 'You have decided to move to move to Git. Now what?'
- title: 'Why You Should Move to Git'
  url: 'https://youtu.be/iVUqKJpHc5s'
  image: /images/resources/git.png
  type: 'Webcast'
  topics:
    - Git
  solutions:
    - Security and quality
  teaser: 'Learn why Git is the most popular version control system for developing software today.'
- title: 'How to explain GitLab to anyone'
  url: /2016/11/30/how-to-explain-gitlab-to-anyone/
  image: /images/resources/gitlab.png
  type: 'Blog post'
  topics:
    - GitLab
    - Git
    - Continuous integration
  teaser: 'A real-life example of how GitLab works.'
- title: 'Continuous Integration: From Jenkins to GitLab Using Docker'
  url: /2017/07/27/docker-my-precious/
  image: /images/resources/continuous-integration.png
  type: 'Blog post'
  topics:
    - Continuous integration
- title: "Customer Story: How GitLab CI Supported Ticketmaster's Ramp Up to Weekly Mobile Releases"
  url: /2017/06/07/continous-integration-ticketmaster/
  image: /images/resources/continuous-integration.png
  type: 'Blog post'
  topics:
    - Continuous integration
    - GitLab
  solutions:
    - Accelerated delivery
- title: 'Demo - CI/CD with GitLab in Action'
  url: /2017/03/13/ci-cd-demo/
  image: /images/resources/continuous-integration.png
  type: 'Blog post'
  topics:
    - Continuous integration
    - Continuous delivery
- title: 'From Continuous Integration to Continuous Everything'
  url: 'https://www.youtube.com/watch?v=JHehIBPewa8&feature=youtu.be'
  image: /images/resources/continuous-integration.png
  type: 'Webcast'
  topics:
    - Continuous integration
  solutions:
    - Accelerated delivery
    - Executive visibility
- title: 'Customer Story: Why we Chose GitLab CI for our CI/CD Solution'
  url: /2016/10/17/gitlab-ci-oohlala/
  image: /images/resources/continuous-integration.png
  type: 'Blog post'
  topics:
    - Continuous integration
  solutions:
    - Accelerated delivery
- title: 'The DevOps Journey: Using Containers'
  url: 'https://www.youtube.com/watch?v=uofcDMclUnk&feature=youtu.be'
  image: /images/resources/cloud-native.png
  type: 'Webcast'
  topics:
    - Cloud native
    - DevOps
  solutions:
    - Accelerated delivery
- title: '2016 Developer Survey'
  url: 'https://page.gitlab.com/rs/194-VVC-221/images/gitlab-enterprise-survey-2016-report.pdf'
  image: /images/resources/software-development.png
  type: 'Report'
  topics:
    - Software development
    - DevOps
- title: 'Managing the DevOps Culture Shift'
  url: 'https://www.youtube.com/watch?v=py8c6-3zyKM&feature=youtu.be'
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevOps
  solutions:
    - Accelerated delivery
    - Distributed teams
- title: 'Our Secret to Tackling Thousands of Open Issues'
  url: /2017/04/10/our-secret-to-tackling-thousands-of-open-issues/
  image: /images/resources/devops.png
  type: 'Blog post'
  topics:
    - DevOps
    - Software development
  solutions:
   - Accelerated delivery
- title: Cross-functional ≠ dysfunctional
  url: /2017/11/08/tasktop-webcast-recap/
  image: /images/resources/devops.png
  type: 'Blog post'
  topics:
    - DevOps
  solutions:
   - Accelerated delivery
   - Executive visibility
  teaser: 'Best practices for working cross-functionally'
- title: 'Why more companies are adopting open source technology'
  url: /2017/03/03/why-choose-open-source/
  image: /images/resources/git.png
  type: 'Blog post'
  topics:
    - Git
  solutions:
   - Accelerated delivery
   - Executive visibility
  teaser:
- title: "Customer story: Moving to GitLab! Yes, it's worth it!"
  url: /2016/08/04/moving-to-gitlab-yes-its-worth-it/
  image: /images/resources/git.png
  type: 'Blog post'
  topics:
    - Git
    - GitLab
  teaser:
- title: "Customer story: A creative agency's GitLab wishlist"
  url: /2016/12/15/a-creative-agencys-gitlab-wishlist/
  image: /images/resources/git.png
  type: 'Blog post'
  topics:
    - Git
    - GitLab
  teaser:
- title: 'Git tips and tricks'
  url: /2016/12/08/git-tips-and-tricks/
  image: /images/resources/git.png
  type: 'Blog post'
  topics:
    - Git
  solutions:
   - Distributed teams
  teaser:
- title: 'Comparing confusing terms in GitHub, Bitbucket, and GitLab'
  url: /2016/01/27/comparing-terms-gitlab-github-bitbucket/
  image: /images/resources/git.png
  type: 'Blog post'
  topics:
    - Git
    - GitLab
  solutions:
   - Accelerated delivery
   - Distributed teams
  teaser:
- title: 'GitLab workflow: An overview'
  url: /2016/10/25/gitlab-workflow-an-overview/
  image: /images/resources/gitlab.png
  type: 'Blog post'
  topics:
    - GitLab
    - Git
  solutions:
   - Accelerated delivery
   - Distributed teams
  teaser:
- title: 'How GitLab gets you from idea to production'
  url: /2016/11/14/idea-to-production/
  image: /images/resources/gitlab.png
  type: 'Blog post'
  topics:
    - GitLab
    - DevOps
    - Software development
  solutions:
   - Accelerated delivery
   - Executive visibility
  teaser:
- title: 'How to evaluate GitLab during an EE trial [blog post]'
  url: /2016/12/09/how-to-evaluate-gitlab-during-ee-trial/
  image: /images/resources/gitlab.png
  type: 'Blog post'
  topics:
    - GitLab
    - Git
  teaser:
- title: 'Getting started with GitLab development kit [blog post]'
  url: /2016/06/08/getting-started-with-gitlab-development-kit/
  image: /images/resources/git.png
  type: 'Blog post'
  topics:
    - Git
  teaser:
- title: 'Getting started with Git [webcast]'
  url: 'http://get.gitlab.com/getting-started-with-git/'
  image: /images/resources/git.png
  type: 'Blog post'
  topics:
    - Git
  solutions:
   - Distributed teams
  teaser:
- title: 'Automate to Accelerate'
  url: 'https://youtu.be/dvayJWwzfPY'
  image: /images/resources/continuous-integration.png
  type: 'Webcast'
  topics:
    - Continuous integration
  solutions:
   - Accelerated delivery
  teaser:
- title: 'Cloud native apps from development to production'
  url: 'https://youtu.be/yOKmv6mFE68'
  image: /images/resources/continuous-integration.png
  type: 'Webcast'
  topics:
    - Continuous integration
  solutions:
   - Accelerated delivery
   - Executive visibility
  teaser:
- title: 'Kubernetes, containers, cloud native – the basics'
  url: /2017/11/30/containers-kubernetes-basics/
  image: /images/resources/continuous-integration.png
  type: 'Blog post'
  topics:
    - Continuous integration
  solutions:
   - Accelerated delivery
   - Distributed teams
  teaser:
- title: 'Autoscale GitLab CI runners and save 90% on EC2 costs'
  url: /2017/11/23/autoscale-ci-runners/
  image: /images/resources/continuous-integration.png
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: 'HumanGeo switched from Jenkins to GitLab and cut costs by a 1/3'
  url: /2017/11/14/humangeo-switches-jenkins-gitlab-ci/
  image: /images/resources/continuous-integration.png
  type: 'Blog post'
  topics:
    - Continuous integration
  solutions:
   - Accelerated delivery
   - Executive visibility
  teaser:
- title: 'Review Apps, a continuous case study'
  url: /2017/03/21/review-apps-continuous-case-study/
  image: /images/resources/continuous-integration.png
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: '3 tips for introducing continuous workflows to your development process'
  url: /2017/03/06/introduce-continuous-workflows/
  image: /images/resources/continuous-integration.png
  type: 'Blog post'
  topics:
    - Continuous integration
  solutions:
   - Accelerated delivery
   - Executive visibility
  teaser:
- title: 'Customer story: Charge'
  url: /2016/05/31/customer-story-charge-communications/
  image: /images/resources/continuous-integration.png
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: 'Customer story: Data startup Cognitive Logic talks migrating to GitLab'
  url: /2016/11/22/cognitive-logic-talks-migrating-to-gitlab/
  image: /images/resources/continuous-integration.png
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: 'Customer story: GitLab adoption growing at CERN'
  url: /2016/11/23/gitlab-adoption-growing-at-cern/
  image: /images/resources/continuous-integration.png
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: 'Setting up GitLab CI for Android projects'
  url: /2016/11/30/setting-up-gitlab-ci-for-android-projects/
  image: /images/resources/continuous-integration.png
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: 'GitLab container registry'
  url: /2016/05/23/gitlab-container-registry/
  image: /images/resources/continuous-integration.png
  type: 'Blog post'
  topics:
    - Continuous integration
  solutions:
   - Accelerated delivery
  teaser:
- title: 'Customer story: Building our Web App on GitLab CI'
  url: /2016/07/22/building-our-web-app-on-gitlab-ci/
  image: /images/resources/continuous-integration.png
  type: 'Blog post'
  topics:
    - Continuous integration
  teaser:
- title: 'Beyond CI/CD: GitLab''s DevOps vision'
  url: /2017/10/04/devops-strategy/
  image: /images/resources/devops.png
  type: 'Blog post'
  topics:
    - DevOps
  solutions:
   - Accelerated delivery
   - Executive visibility
  teaser:
- title: 'How to spot development issues and fix them fast'
  url: /2017/10/16/how-to-spot-development-issues/
  image: /images/resources/devops.png
  type: 'Blog post'
  topics:
    - DevOps
  solutions:
   - Security and quality
  teaser:
- title: 'Demo - Mapping work versus time with burndown charts'
  url: /2017/04/25/mapping-work-to-do-versus-time-with-burndown-charts/
  image: /images/resources/devops.png
  type: 'Blog post'
  topics:
    - DevOps
  solutions:
   - Accelerated delivery
   - Executive visibility
  teaser:
- title: 'Managing production deployments on Kubernetes'
  url: 'https://youtu.be/BQiiI510nWE'
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevOps
  solutions:
   - Accelerated delivery
  teaser:
- title: 'The logic behind deploying early and often'
  url: /2016/07/21/release-early-release-often/
  image: /images/resources/devops.png
  type: 'Blog post'
  topics:
    - DevOps
  solutions:
   - Accelerated delivery
  teaser:
- title: 'Trends in version control: Innersourcing'
  url: /2016/07/07/trends-version-control-innersourcing/
  image: /images/resources/devops.png
  type: 'Blog post'
  topics:
    - DevOps
  solutions:
    - Distributed teams
  teaser:
- title: 'Don''t let process hold you back'
  url: 'https://youtu.be/8X6x54gaYRo'
  image: /images/resources/software-development.png
  type: 'Webcast'
  topics:
    - Software development
  solutions:
    - Accelerated delivery
    - Executive visibility
  teaser:
- title: 'How GitLab boosts collaboration through visibility, accountability, and measurement'
  url: /2017/04/14/enterprise-story-9-0/
  image: /images/resources/devops.png
  type: 'Blog post'
  topics:
    - DevOps
  solutions:
    - Executive visibility
    - Security and quality
  teaser:
- title: 'Introducing GitLab 9.0'
  url: 'https://www.youtube.com/watch?v=rEChfZEsuVw&feature=youtu.be'
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevOps
    - Software development
  teaser:
- title: 'Simplifying the software development lifecycle [webcast]'
  url: 'https://www.youtube.com/watch?v=eH3vcbXEYqQ&feature=youtu.be'
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevOps
    - Software development
  solutions:
    - Executive visibility
    - Accelerated delivery
  teaser:
- title: 'Code review: A business imperative'
  url: 'https://www.youtube.com/watch?v=XluG9mAQdSo&feature=youtu.be/'
  image: /images/resources/code-review.png
  type: 'Webcast'
  topics:
    - Code review
    - DevOps
  solutions:
    - Security and quality
  teaser:
- title: 'How innersourcing can help your security team'
  url: /2017/04/19/how-innersourcing-can-help-your-security-team/
  image: /images/resources/security.png
  type: 'Blog post'
  topics:
    - Security
    - DevOps
  solutions:
    - Security and quality
    - Distributed teams
  teaser:
- title: 'Demo - Mastering code review with GitLab'
  url: /2017/03/17/demo-mastering-code-review-with-gitlab/
  image: /images/resources/devops.png
  type: 'Blog post'
  topics:
    - DevOps
    - Code review
  solutions:
    - Project compliance
    - Distributed teams
  teaser:
- title: 'Why collaboration tools matter more than ever'
  url: /2017/04/04/why-collaboration-tools-matter/
  image: /images/resources/devops.png
  type: 'Blog post'
  topics:
    - DevOps
  solutions:
   - Accelerated delivery
  teaser:
- title: 'The secret to developer happiness? Use better tools'
  url: /2017/02/27/developers-crave-modern-tools/
  image: /images/resources/devops.png
  type: 'Blog post'
  topics:
    - DevOps
  solutions:
   - Accelerated delivery
  teaser:
- title: 'Customer story: Why Vaadin chose GitLab'
  url: /2016/12/05/why-vaadin-chose-gitlab/
  image: /images/resources/devops.png
  type: 'Blog post'
  topics:
    - DevOps
  teaser:
- title: 'Customer story: Stack Overflow'
  url: /2016/04/07/stack-overflow-support-network/
  image: /images/resources/devops.png
  type: 'Blog post'
  topics:
    - DevOps
  teaser:
- title: 'What you need to know about going cloud native'
  url: /resources/video-going-cloud-native/
  image: /images/resources/cloud-native.png
  type: 'Webcast'
  topics:
    - Cloud native
  solutions:
    - Accelerated delivery
    - Distributed teams
  teaser:
- title: 'Why move to a single collaboration tool?'
  url: /2015/02/06/why-move-to-a-single-code-collaboration-tool/
  image: /images/resources/devops.png
  type: 'Blog post'
  topics:
    - DevOps
  solutions:
    - Accelerated delivery
    - Distributed teams
  teaser:
- title: 'Innovate faster without sacrificing security or quality'
  url: 'https://www.youtube.com/watch?v=9_yicOrtbqM&t=627s'
  image: /images/resources/security.png
  type: 'Webcast'
  topics:
    - Security
    - DevOps
  solutions:
    - Accelerated delivery
    - Security and quality
  teaser:
- title: 'Installing GitLab on Google Container Engine'
  url: 'https://www.youtube.com/watch?v=HLNNFS8b_aw&t=1s'
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevOps
    - Software development
  solutions:
    - Security and quality
  teaser:
- title: 'Connecting GitLab.com to your private cloud on GCP'
  url: 'https://www.youtube.com/watch?v=j6HRDquF0mQ'
  image: /images/resources/devops.png
  type: 'Webcast'
  topics:
    - DevOps
    - Software development
  solutions:
    - Security and quality
  teaser:
- title: 'Git-ing started with Git'
  url: 'https://www.youtube.com/watch?v=Ce5nz5n41z4&list=PLFGfElNsQthbTRBiMVV2JTQfUUpIlqBEw'
  image: /images/resources/git.png
  type: 'Webcast'
  topics:
    - Git
    - On-demand training
  solutions:
    - Accelerated delivery
    - Distributed teams
  teaser: 'In this GitLab Training video, we will look at the basics of the open source version control system Git.'
- title: 'GitLab Flow'
  url: 'https://www.youtube.com/watch?v=InKNIvky2KE&index=2&list=PLFGfElNsQthbTRBiMVV2JTQfUUpIlqBEw'
  image: /images/resources/on-demand-training.png
  type: 'Webcast'
  topics:
    - On-demand training
    - Software development
    - Git
  teaser: 'This video describes the GitLab flow that integrates the git workflow with an issue tracking system. It offers a simple, transparent and effective way to work with git.'
- title: 'GitLab Namespaces (users, groups and subgroups)'
  url: 'https://www.youtube.com/watch?v=r0sJgjR2f5A'
  image: /images/resources/on-demand-training.png
  type: 'Webcast'
  topics:
    - On-demand training
